html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: IBM Plex Sans, arial;
  background-color: whitesmoke;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

main {
  padding: 12px;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.container {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  margin-bottom: 12px;
}

.picture {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  transition: transform 0.15s ease;
}

.picture img, video {
  width: 100%;
  height: auto;
  display: block;
}

#selector {
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 12px;
}

#favoriteOnly {
  width: 112px;
  background-color: yellow;
  border-style: solid;
  border-radius: 0;
  border-width: 1px;
  border-color: black;
  font-size: 14px;
}

select {
  font-family: IBM Plex Sans, arial;
}

#phrase {
  font-size: 14px;
}

.top-button {
  display: block;
  height: 26px;
  text-align: center;
  align-items: center;
  padding: 8px 0;
  background: yellow;
  color: black;
  text-decoration: none;
  font-size: 20px;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

/* responsive */
@media (max-width: 576px) {
  #favoriteOnly,#phrase {
    font-size: 14px;
    width: 110px;
  }
}